Adobe сообщила об новой уязвимости нулевого дня (CVE-2016-4117), которая опасна для всех версий Flash Player, начиная с 21.0.0.226 и ниже. По информации производителя, к данной уязвимости уже существует эксплойт, который активно используется злоумышленниками. Под угрозой оказались пользователи практически всех популярных ОС: Windows, OS X, Linux и Chrome OS. Успешная эксплуатация ошибки позволяет вызвать отказ в работе устройства и получить контроль над ним.

Разработчик не успел подготовить заплатку для бреши нулевого дня ко «вторнику патчей», но обещает выпустить ее до конца недели. Вышедшие во вторник обновления для Reader и Acrobat закрывают 92 уязвимости, большинство из которых являются критическими и делают возможным выполнение произвольного кода. Затронуты версии Acrobat DC и Reader DC 15.010.20060 и более ранние, 15.006.30121 и более ранние, Acrobat XI и Reader XI 11.0.15 и более ранние. Обновить их можно в меню Помощь -> Проверка обновлений.

Adobe также выпустила обновления для своего сервера приложений ColdFusion. Эти обновления устраняют проблему проверки входных данных, которая может привести к атакам межсайтового скриптинга. Adobe рекомендует пользователям установить ColdFusion (релиз 2016) Update 1, ColdFusion 11 Update 8 или ColdFusion 10 Update 19, в зависимости от того, какую версию они используют. ColdFusion иногда становится мишенью злоумышленников. В 2013 г. исследователи зафиксировали нападение, в котором хакеры эксплуатировали уязвимость ColdFusion для установки вредоносного программного обеспечения на серверы Microsoft IIS.

Версия для печати (без изображений)